[Desktop Entry]
Encoding=UTF-8
Name=Epiphany Web Bookmarks
Name[ar]=علامات ويب إيبِفَني
Name[az]=Epiphany Veb Nişanları
Name[be]=Закладкі сеціва Epiphany
Name[bg]=Отметки за страници в Интернет
Name[bn]=এপিফানির ওয়েব বিষয়ক বুকমার্ক
Name[bn_IN]=এপিফানির ওয়েব বিষয়ক বুকমার্ক
Name[bs]=Epiphany web zabilješke
Name[ca]=Adreces web d'interès de l'Epiphany
Name[cs]=Záložky WWW Epiphany
Name[cy]=Llyfrnodau Gwe Epiphany
Name[da]=Epiphany-internetbogmærker
Name[de]=Epiphany Web-Lesezeichen
Name[dz]=ཨི་པི་ཕ་ནི་  ཝེབ་ཀྱི་དེབ་རྟགས།
Name[el]=Σελιδοδείκτες Epiphany
Name[en_CA]=Epiphany Web Bookmarks
Name[en_GB]=Epiphany Web Bookmarks
Name[es]=Marcadores web de Epiphany
Name[et]=Epiphany veebijärjehoidjad
Name[eu]=Epiphany-ko laster-markak
Name[fa]=چوب‌الف‌های وب Epiphany
Name[fi]=Epiphanyn WWW-kirjanmerkit
Name[fr]=Signets Web d'Epiphany
Name[gl]=Marcadores web do Epiphany
Name[gu]=એપિફની વેબ બુકમાર્કો
Name[he]=סימניות הרשת של Epiphany
Name[hi]=एपिफेनी वेब पसंद
Name[hu]=Epiphany webkönyvjelzők
Name[id]=Bookmark Web Epiphany
Name[it]=Segnalibri web di Epiphany
Name[ja]=Epiphany ウェブ・ブックマーク
Name[ka]=Epiphany-ს ვებ ნიშნულები
Name[ko]=에피파니 웹 책갈피
Name[ku]=Bijareyên Torê yên Epiphany
Name[lt]=Epiphany žiniatinklio žymelės
Name[lv]=Epiphany tīmekļa grāmatzīmes
Name[mg]=Rohin-tranonkalan'ny Epiphany
Name[mk]=Веб обележувачи
Name[ml]=Epiphany വെബ് ബുക്ക് മാര്‍ക്കുകള്‍
Name[mn]=Epiphany Вэб тэмдэглэлгээнүүд
Name[mr]=Epiphany वेब खूणगाठी
Name[ms]=Tandabuku Web Epiphany
Name[nb]=Epiphany-bokmerker
Name[ne]=इपिफ्यानी वेब पुस्तकचिनो
Name[nl]=Epiphany webbladwijzers
Name[nn]=Epiphany vevbokmerke
Name[or]=ଏପିଫାନୀ ଓ୍ବେବ ଚିହ୍ନିତ ସ୍ଥାନ
Name[pa]=ਏਪਾਫਨੀ ਵੈਬ ਬੁੱਕਮਾਰਕ
Name[pl]=Zakładki Epiphany
Name[pt]=Marcadores Web Epiphany
Name[pt_BR]=Marcadores do Epiphany
Name[ro]=Favorite Epiphany
Name[ru]=Закладки браузера Epiphany
Name[sk]=WWW Záložky Zjavenia
Name[sl]=Spletni zaznamki programa Epiphany
Name[sq]=Libërshënuesit web të Epiphany
Name[sr]=Веб обележивачи Спознаје
Name[sr@Latn]=Veb obeleživači Spoznaje
Name[sv]=Epiphany-webbokmärken
Name[ta]=எபிஃபனி இணைய புத்தகக்குறிப்புகள்
Name[te]=ఎపిఫని _మహాతల_గుర్తులు
Name[th]=ที่คั่นหน้าเว็บของ Epiphany
Name[tk]=Epiphany WEB Nyşanlary
Name[tr]=Epiphany Web Yer İmleri
Name[uk]=Закладки веб-переглядача Epiphany
Name[vi]=Đánh dấu Mạng Epiphany
Name[zh_CN]=Epiphany Web 书签
Name[zh_HK]=Epiphany 網頁書籤
Name[zh_TW]=Epiphany 網頁書籤
GenericName=Web Bookmarks
GenericName[ar]=علامات ويب
GenericName[az]=Veb Nişanları
GenericName[be]=Закладкі сеціва
GenericName[bg]=Отметки
GenericName[bn]=ওয়েব বিষয়ক বুকমার্ক
GenericName[bn_IN]=ওয়েব বিষয়ক বুকমার্ক
GenericName[bs]=Web zabilješke
GenericName[ca]=Adreces web d'interès
GenericName[cs]=Záložky WWW
GenericName[cy]=Llyfrnodau Gwe
GenericName[da]=Internetbogmærker
GenericName[de]=Web-Lesezeichen
GenericName[dz]=ཝེབ་ཀྱི་དེབ་རྟགས། 
GenericName[el]=Σελιδοδείκτες ιστού
GenericName[en_CA]=Web Bookmarks
GenericName[en_GB]=Web Bookmarks
GenericName[es]=Marcadores web
GenericName[et]=Interneti järjehoidjad
GenericName[eu]=Web-eko laster-markak
GenericName[fa]=چوب‌الف‌های وب
GenericName[fi]=WWW-kirjanmerkit
GenericName[fr]=Signets Web
GenericName[ga]=Leabharmharcanna Lín
GenericName[gl]=Marcadores web
GenericName[gu]=વેબ બુકમાર્ક
GenericName[he]=סימניות
GenericName[hi]=वेब पसंद
GenericName[hr]=Bilješke
GenericName[hu]=Webkönyvjelzők
GenericName[id]=Buku Alamat Web
GenericName[it]=Segnalibri web
GenericName[ja]=ウェブ・ブックマーク
GenericName[ka]=Web ნიშნულები
GenericName[ko]=웹 책갈피
GenericName[ku]=Bijareyên Torê
GenericName[li]=Wèb blaadwiezers
GenericName[lt]=Žiniatinklio žymelės
GenericName[lv]=Tīmekļa grāmatzīmes
GenericName[mg]=Rohin-tranonkala
GenericName[mk]=Веб обележувачи
GenericName[ml]=സൂചിതസ്ഥാനങ്ങള്
GenericName[mn]=Веб тэмдэглэлгээнүүд
GenericName[mr]=वेब खूणगाठी
GenericName[ms]=Tandabuku Web
GenericName[nb]=Bokmerker på internett
GenericName[ne]=वेब पुस्तकचिनो
GenericName[nl]=Webbladwijzers
GenericName[nn]=Bokmerker på veven
GenericName[oc]=Favorits web
GenericName[or]=ଓ୍ବେବ ଚିହ୍ନିତ ସ୍ଥାନ
GenericName[pa]=ਵੈਬ ਬੁੱਕਮਾਰਕ
GenericName[pl]=Zakładki
GenericName[pt]=Marcadores Web
GenericName[pt_BR]=Marcadores da Web
GenericName[ro]=Favorite Web
GenericName[ru]=Веб-закладки
GenericName[sk]=WWW záložky
GenericName[sl]=Spletni zaznamki
GenericName[sq]=Libërshënues web
GenericName[sr]=Обележивачи
GenericName[sr@Latn]=Obeleživači
GenericName[sv]=Webbokmärken
GenericName[ta]=வலை புத்தகக்குறிகள்
GenericName[te]=మహాతల_గుర్తులు
GenericName[th]=ที่คั่นหน้าเว็บ
GenericName[tk]=Web nişanlary
GenericName[tr]=Web Yer İmleri
GenericName[uk]=Закладки веб-сторінок
GenericName[vi]=Đánh dấu Mạng
GenericName[zh_CN]=Web 书签
GenericName[zh_HK]=網頁書籤
GenericName[zh_TW]=網頁書籤
Comment=Browse and organize your bookmarks
Comment[ar]=تصفّح و نَظّم علاماتك
Comment[az]=Nişanlarınızı gəzin və dəyişdirin
Comment[be]=Агляд і кіраваньне вашымі закладкамі
Comment[bg]=Разглеждане и организиране на вашите отметки
Comment[bn]=বুকমার্কের তালিকা পড়ুন ও বিন্যস্ত করুন
Comment[bn_IN]=বুকমার্কের তালিকা পড়ুন ও বিন্যস্ত করুন
Comment[bs]=Pregledajte i organizirajte vaše zabilješke
Comment[ca]=Navegueu per les vostres adreces d'interès i organitzeu-les
Comment[cs]=Procházet a organizovat vaše záložky
Comment[cy]=Pori a threfnu eich llyfrnodau
Comment[da]=Gennemse og organisér dine bogmærker
Comment[de]=Ihre Lesezeichen durchsuchen und organisieren
Comment[dz]=བརྡ་འཚོལ་འབད་དེ་  ཁྱོད་རའི་དེབ་རྟགས་ འགོ་འདྲེན་འཐབ།
Comment[el]=Οργάνωση και περιήγηση των σελιδοδεικτών σας
Comment[en_CA]=Browse and organize your bookmarks
Comment[en_GB]=Browse and organise your bookmarks
Comment[es]=Examine y organice sus marcadores
Comment[et]=Sinu järjehoidjate sirvimine ja korrastamine
Comment[eu]=Arakatu eta antolatu laster-markak
Comment[fa]=مرور و سازمان‌دهی چوب‌الف‌ها
Comment[fi]=Selaa ja järjestele kirjanmerkkejä
Comment[fr]=Parcourir et organiser vos signets
Comment[ga]=Sracléigh agus cóirigh do chuid leabharmharcanna
Comment[gl]=Examinar e organizar os seus marcadores
Comment[gu]=શોધો અને તમારા બુકમાર્કને આયોજિત કરો
Comment[he]=עיין וארגן את הסימניות שלך
Comment[hi]=अपने पसंद ब्राउज़ कर संघठित करें
Comment[hr]=Pregledaj i organiziraj svoje knjiške oznake
Comment[hu]=Könyvjelzők tallózása és rendszerezése
Comment[id]=Jelajah dan atur buku alamat
Comment[it]=Sfoglia e organizza i segnalibri
Comment[ja]=ブックマークを参照したり整理します
Comment[ka]=ნიშნულების დათვალიერება და რედაქტირება
Comment[ko]=책갈피를 찾아보고 정리합니다
Comment[ku]=Li bijareyan venihêre û sererast bike
Comment[li]=Eur blaadwiezers bekieke en wirtsjafte
Comment[lt]=Naršyti ir tvarkyti žymeles
Comment[lv]=Pārlūkot un organizēt jūsu grāmatzīmes
Comment[mg]=Zahavo sy alamino ny tobin-drohinao
Comment[mk]=Разгледајте и организирајте ги вашите обележувачи
Comment[ml]=സൂചിതസ്ഥാനങ്ങള് കാണുകയും സംഘടിപ്പിക്കുകയും ചെയ്യുക
Comment[mn]=Тэмдэглэлгээг нээх болон зохион байгуулах
Comment[mr]=संचार करा आणि तुमच्या खूणगाठी व्यवस्थित करा
Comment[ms]=Lihat dan pelihara tandabuku anda
Comment[nb]=Bla gjennom og organiser dine bokmerker
Comment[ne]=तपाईँको पुस्तकचिनो ब्राउज गर्नुहोस् र सङ्गठित गर्नुहोस्
Comment[nl]=Uw bladwijzers bekijken en beheren
Comment[nn]=Bla gjennom og ordna bokmerka dine
Comment[pa]=ਆਪਣੇ ਬੁੱਕਮਾਰਕ ਦੀ ਝਲਕ ਵੇਖੋ ਅਤੇ ਸੰਭਾਲੋ
Comment[pl]=Przeglądanie i organizowanie zakładek
Comment[pt]=Consulte e organize os seus marcadores
Comment[pt_BR]=Ver e organizar seus marcadores
Comment[ro]=Răsfoieşte şi organizează favoritele
Comment[ru]=Программа для просмотра и организации закладок
Comment[sk]=Prehliadať a organizovať vaše záložky
Comment[sl]=Brskajte po zaznamkih in jih organizirajte
Comment[sq]=Shfleto dhe organizo libërshënuesit tuaj
Comment[sr]=Разгледање и фино разврстање ваших обележивача
Comment[sr@Latn]=Razgledanje i fino razvrstanje vaših obeleživača
Comment[sv]=Bläddra bland och organisera dina bokmärken
Comment[ta]=உங்கள் புத்தகக்குறிகளை அடுக்கவும்
Comment[te]=అన్వేషించి _క్రమపద్దతిలొ_గుర్తుంచు
Comment[th]=จัดการที่คั่นหน้าเว็บ
Comment[tk]=Nişanlariňizi ahtariň we çäklendiriň
Comment[tr]=Yer imlerini tara ve düzenle
Comment[uk]=Перегляд ти впорядкування закладок
Comment[vi]=Duyệt và tổ chức các đánh dấu
Comment[zh_CN]=浏览并管理您的书签
Comment[zh_HK]=瀏覽及管理書籤
Comment[zh_TW]=瀏覽及管理書籤
Exec=epiphany --bookmarks-editor
StartupNotify=true
Terminal=false
Type=Application
Icon=epiphany-bookmarks
X-GNOME-Bugzilla-Bugzilla=GNOME
X-GNOME-Bugzilla-Product=epiphany
X-GNOME-Bugzilla-Component=General
X-GNOME-Bugzilla-Version=2.18.2
Categories=Network;GNOME;GTK;
